function [A] = A_tline(theta, Zl);

  % [A] = A_tline(theta, Zl);
  %
  % Returns the ABCD matrix of transmission line given
  % electrical length in degrees and char impedance of line.
  %
  % Inputs:
  %	  theta	  Electrical length (Beta*l)
  %	  Z0	  Characteristic impedance

  if (nargin < 3),
    ops = [];
  end
  
  A.A = cos(theta);
  A.B = j*Zl.*sin(theta);
  A.C = j*sin(theta)./Zl;
  A.D = cos(theta);

