function [w] = cos_win(N, idx0, w1, w2, wt);

% [w] = cos_win(N, idx0, w1, w2, wt);
%
% Does a raised cosine window from w1 idx0-w1 to idx0+w2 with
% a transition region of wt.

xt = (1-cos(pi*[0:wt-1]/(wt-1)))/2;
w = zeros(N, 1);
w(idx0-w1:idx0+w1) = 1;
w(idx0-w1-wt:idx0-w1-1) = xt;
w(idx0+w2+1:idx0+w2+wt) = xt(end:-1:1);

