function [S] = get_S_tline(d, eps_r, f);

% [S] = get_S_tline(d, eps_r, f);
%
% Get the S-parameters of a transmission line model.  Uses ideal
% transmission lines (i.e. simulates 1D waves).
%
% Inputs:
%	  d	  Thickness of the sample (m)
%	  eps_r	  Relative dielectric constant of sample
%	  f	  Frequency (Hz)

c0 = 2.998e8;
eta0 = 376.7;
  
Nf = length(f);

beta = 2*pi*f*sqrt(eps_r)/c0;
theta = beta*d;
eta = eta0./sqrt(eps_r);	% Want this to be complex?

A = A_tline(theta, eta);
S = A_to_S(A, eta0);
  
  
  
  
