% function [a, e] = mylpc(x, N);
% 
% Returns coefficients A=[1 A(2) A(3) ... A(N+1) ] of an Nth
% order linear predictor:
%
%      Xp(n) = -A(2)*X(n-1) - A(3)*X(n-2) - ... - A(N+1)*X(n-N)
%

function [a, e]=mylpc(x, N);

m = length(x);
n = 1;
x = x(:);

X = fft(x,2^nextpow2(2*size(x,1)-1));

R = ifft(abs(X).^2);

R = R./m; 

[a, e] = levinson(R, N);

for k = 1:n,
  if isreal(x(:,k))
    a(k,:) = real(a(k,:));
  end
end


