function [modes] = get_rect_res(a, b, c);

  % [modes] = get_rect_res(a, b, c);
  %
  % Returns resonances of TE_mno of metallic box.

N_max = 5;
  
m = [0:N_max]; mo = ones(size(m));
n = [0:N_max]; no = ones(size(n));
o = [0:N_max]; oo = ones(size(o));

m_ = kron(kron(m, no), oo);
n_ = kron(kron(mo, n), oo);
o_ = kron(kron(mo, no), o);

c0 = 3e8;
%eps = 1.85;
eps = 1;

f0 = c0/2*sqrt((m_./a).^2 + (n_./b).^2 + (o_./c).^2);
%f1 = c0/2/sqrt(eps)*sqrt((m_./a).^2 + (n_./b).^2 + (o_./c).^2);

[f0 idx1] = sort(f0(:));
%f1 = f0/sqrt(eps);
m = m_(idx1);
n = n_(idx1);
o = o_(idx1);

mode_num = [m(:) n(:) o(:)];
modes = [f0(:) mode_num];

% Only keep modes that are physically possible
idx = (sum(mode_num, 2) >= 2);
modes = modes(idx, :);



