% Teflon Sample

% Material thickness
d = 7.223e-3;

% Data filenames
air_files = {'01_teflon/air_thick1.mat',
             '01_teflon/air_thick2.mat',
             '01_teflon/air_thick3.mat',
             '01_teflon/air_thick4.mat',
             '01_teflon/air_thick5.mat'};

mat_files = {'01_teflon/tef_thick1.mat',
             '01_teflon/tef_thick2.mat',
             '01_teflon/tef_thick3.mat',
             '01_teflon/tef_thick4.mat',
             '01_teflon/tef_thick5.mat'};

% Total distance from antennas to material surface
D = 16*2.54/100;

% Kaiser window parameters.  These are distances from the peak response
% that are converted to time in the fit_common script.
%kaiser_win = [1 6 3]*1e-2;
kaiser_win = [5 16 4]*1e-2;  % Used in simulations

% Resonator estimates
% Columns:
% 1: Equivalent air-only resonant frequency
% 2: Measured actual resonant frequency
% 3: sqrt(col1/col2) = Extracted eps_r'.
res_est = [...
11665613863.377  8148700000.000   2.049
15631577497.798  10886500000.000  2.062
20746425976.762  14560300000.000  2.030
26026618837.466  18382300000.000  2.005
31460063629.544  22036600000.000  2.038
];

fit_multiple_do_plot = 1;
fit_multiple_y_tics = [2:0.05:2.2];
fit_multiple_y2_tics = [0:0.02:0.08];
fit_multiple_legend_pos = 'northeast';
fit_multiple_title = 'Teflon';
fit_multiple_xlim = [0 40];

fit_multiple_keep_old = 0;

% Run fitting code
% fit_common;
fit_multiple;

