% Drywall

% Material thickness
d = 12.6e-3;

% Data filenames
air_files = {'02_drywall/air_thin1.mat', 
             '02_drywall/air_thin2.mat', 
             '02_drywall/air_thin3.mat', 
             '02_drywall/air_thin4.mat', 
             '02_drywall/air_thin5.mat'};

mat_files = {'02_drywall/dry_thin1.mat', 
             '02_drywall/dry_thin2.mat', 
             '02_drywall/dry_thin3.mat', 
             '02_drywall/dry_thin4.mat', 
             '02_drywall/dry_thin5.mat'};
              
% Distance from transmitter to surface
D = 16*2.54/100;

% Kaiser window parameters.  These are distances from the peak response
% that are converted to time in the fit_common script.
%kaiser_win = [2 10 5]*1e-2;
kaiser_win = [5 16 4]*1e-2;   % From FDTD

fit_multiple_do_plot = 1;
fit_multiple_y_tics = [1.8:0.1:2.2];
fit_multiple_y2_tics = [0:0.02:0.08];
fit_multiple_legend_pos = 'northeast';
fit_multiple_title = 'Drywall';
fit_multiple_xlim = [0 40];

fit_multiple_keep_old = 0;

% Resonator estimate
res_est = [1.4355e+10 10.348e9 1.9244];

% Run fitting code
fit_multiple;

