% Sanded Plywood

% Material thickness
d = 12.018e-3;

% Data filenames
air_files = {'03_sand_pw/air_horiz1.mat',
             '03_sand_pw/air_horiz2.mat',
             '03_sand_pw/air_horiz3.mat',
             '03_sand_pw/air_horiz4.mat',
             '03_sand_pw/air_horiz5.mat'};

mat_files = {'03_sand_pw/pw_horiz1.mat',
             '03_sand_pw/pw_horiz2.mat',
             '03_sand_pw/pw_horiz3.mat',
             '03_sand_pw/pw_horiz4.mat',
             '03_sand_pw/pw_horiz5.mat'};


% Distance from transmitter to surface
D = 16*2.54/100;

% Kaiser window parameters.  These are distances from the peak response
% that are converted to time in the fit_common script.
% kaiser_win = [2 6 4]*1e-2;
kaiser_win = [5 16 4]*1e-2;  % From simulations

fit_multiple_do_plot = 1;
fit_multiple_y_tics = [1:0.25:2];
fit_multiple_y2_tics = [0:0.04:0.16];
fit_multiple_legend_pos = 'southwest';
fit_multiple_title = 'Sanded Plywood (Horizontal)';
fit_multiple_xlim = [0 40];

fit_multiple_keep_old = 0;

% Resonator estimate
res_est = [1.2595e+10 9.203e9 1.8731];

% Run common fitting code
fit_multiple;

