% Oriented Strand Board (Vertical)

c0 = 2.998e8;

% Material thickness
d = 15.33e-3;

% Data filenames
air_files = {'04_osb/air_vert1.mat',
             '04_osb/air_vert2.mat',
             '04_osb/air_vert3.mat',
             '04_osb/air_vert4.mat',
             '04_osb/air_vert5.mat'};
             
mat_files = {'04_osb/cb_vert1.mat',
             '04_osb/cb_vert2.mat',
             '04_osb/cb_vert3.mat',
             '04_osb/cb_vert4.mat',
             '04_osb/cb_vert5.mat'};

% Distance from transmitter to surface
D = 15*2.54/100;

% Kaiser window parameters.  These are distances from the peak response
% that are converted to time in the fit_common script.
%kaiser_win = [1 10 4]*1e-2;
kaiser_win = [5 25 4]*1e-2;  % From simulations

fit_multiple_do_plot = 1;
fit_multiple_y_tics = [1:0.5:3.5];
fit_multiple_y2_tics = [0:0.04:0.2];
fit_multiple_legend_pos = 'southwest';
fit_multiple_title = 'OSB (Vertical)';
fit_multiple_xlim = [0 40];

fit_multiple_keep_old = 0;

% Resonator estimate
res_est = [8.9970e+09 6.393e9 1.9805];

% Run common fitting code
fit_multiple;

