% Green foam insulation board.
% Dow Chemical.  Styrofoam Brand Insulation Boards (ESR-2142)

c0 = 2.998e8;

% Material thickness
d = 25.17e-3;

% Data filenames
air_files = {'05_foam_ins/air_vert1.mat',
             '05_foam_ins/air_vert2.mat',
             '05_foam_ins/air_vert3.mat',
             '05_foam_ins/air_vert4.mat',
             '05_foam_ins/air_vert5.mat'};

mat_files = {'05_foam_ins/foam_vert1.mat',
             '05_foam_ins/foam_vert2.mat',
             '05_foam_ins/foam_vert3.mat',
             '05_foam_ins/foam_vert4.mat',
             '05_foam_ins/foam_vert5.mat'};

% Distance from transmitter to surface
D = 16*2.54/100;

% Kaiser window parameters.  These are distances from the peak response
% that are converted to time in the fit_common script.
%kaiser_win = [1 6 4]*1e-2;
kaiser_win = [5 30 4]*1e-2;  % From FDTD

fit_multiple_do_plot = 1;
fit_multiple_y_tics = [1:0.025:1.1];
fit_multiple_y2_tics = [0:0.01:0.04];
fit_multiple_legend_pos = 'northeast';
fit_multiple_title = 'Foam Insulation';

fit_multiple_keep_old = 0;

% Resonator estimate
res_est = [8.9806e+09 8.934e9 1.0105];

% Run common fitting code
fit_multiple;


