% Non-tempered Window Glass

% Material thickness
d = 2.22e-3;

% Data filenames
air_files = {'06_glass/air_new_v1.mat',
             '06_glass/air_new_v2.mat',
             '06_glass/air_new_v3.mat',
             '06_glass/air_new_v4.mat'}
             
mat_files = {'06_glass/glass_plate_new_v1.mat',
             '06_glass/glass_plate_new_v2.mat',
             '06_glass/glass_plate_new_v3.mat',
             '06_glass/glass_plate_new_v4.mat'};

% Distance from transmitter to surface (m)
D = 16*2.54/100;

% Kaiser window parameters.  These are distances from the peak response
% that are converted to time in the fit_common script.
% kaiser_win = [1 6 4]*1e-2;
kaiser_win = [5 10 4]*1e-2;      % From simulation

fit_multiple_do_plot = 1;
fit_multiple_y_tics = [6:0.25:7];
fit_multiple_y2_tics = [0.05:0.05:0.25];
fit_multiple_legend_pos = 'southeast';
fit_multiple_xlim = [0 40];
fit_multiple_title = 'Window Glass';

fit_multiple_keep_old = 0;

% Resonator estimates
res_est = [8.3748e+09 3.2250e+09 6.7436];

% Run fitting code
fit_multiple;
