% Red brick (Staggered Arrangement)

c0 = 2.998e8;

% Material thickness
d = 31.34e-3;

% Air calibration filenames
air_files = {'07_brick/air_h_stag1',
             '07_brick/air_h_stag2',
             '07_brick/air_h_stag3',
             '07_brick/air_h_stag4',
             '07_brick/air_h_stag5'}

% Material filenames
mat_files = {'07_brick/brick_h_stag1',
             '07_brick/brick_h_stag2',
             '07_brick/brick_h_stag3',
             '07_brick/brick_h_stag4',
             '07_brick/brick_h_stag5'};
             
% Distance from transmitter to surface
D = 16*2.54/100;

% Kaiser window parameters.  These are distances from the peak response
% that are converted to time in the fit_common script.
%kaiser_win = [8 12 4]*1e-2;
kaiser_win = [5 30 4]*1e-2;  % From FDTD

fit_multiple_do_plot = 1;
fit_multiple_y_tics = [2:1:6];
fit_multiple_y2_tics = [0:0.4:1.6];
fit_multiple_legend_pos = 'northwest';
fit_multiple_title = 'Red Brick (Staggered)';

fit_multiple_keep_old = 0;

% Resonator estimate
res_est = [8.8856e+09 4.55e9 3.8138];

% Run common fitting code
fit_multiple;

