% Cement Brick (cinder-block, brick size)

c0 = 2.998e8;

% Material thickness
d = 58.6e-3;

% Data filenames
% Data filenames
air_files = {'08_cement_brick/air1.mat',
             '08_cement_brick/air2.mat'};
mat_files = {'08_cement_brick/cb1.mat',
             '08_cement_brick/cb2.mat'};

% Distance from transmitter to surface
D = 15.5*2.54/100;

% Kaiser window parameters.  These are distances from the peak response
% that are converted to time in the fit_common script.
% kaiser_win = [1 5 4]*1e-2;
kaiser_win = [5 60 4]*1e-2; % Used in simulations

fit_multiple_do_plot = 1;
fit_multiple_y_tics = [1:1:5];
fit_multiple_y2_tics = [0:0.2:0.8];
fit_multiple_legend_pos = 'east';
fit_multiple_title = 'Concrete Brick';

fit_multiple_keep_old = 0;

% Resonator estimates
% Columns:
% 1: Equivalent air-only resonant frequency
% 2: Measured actual resonant frequency
% 3: sqrt(col1/col2) = Extracted eps_r'.
res_est = [...
8158899731.449   4042000000.000  4.074
11371425263.749  5582500000.000  4.149
13119533278.932  6538000000.000  4.027
14266355933.110  7033300000.000  4.114
];

% Run fitting code
fit_multiple;

