% Cement Slab measurement

% Material thickness
d = 44.212e-3;

% Data filenames
air_files = {'09_cement_slab/air_v3h1_1.mat',
             '09_cement_slab/air_v3h1_2.mat',
             '09_cement_slab/air_v3h1_3.mat',
             '09_cement_slab/air_v3h1_4.mat',
             '09_cement_slab/air_v3h1_5.mat'};

mat_files = {'09_cement_slab/cem_v3h1_1.mat',
             '09_cement_slab/cem_v3h1_2.mat',
             '09_cement_slab/cem_v3h1_3.mat',
             '09_cement_slab/cem_v3h1_4.mat',
             '09_cement_slab/cem_v3h1_5.mat'};

% Distance from transmitter to surface
D = 16*2.54/100;

% Kaiser window parameters.  These are distances from the peak response
% that are converted to time in the fit_common script.
%kaiser_win = [1 8 4]*1e-2;
kaiser_win = [5 60 4]*1e-2;  % From simulation


fit_multiple_do_plot = 1;
fit_multiple_y_tics = [1:1:5];
fit_multiple_y2_tics = [0:0.2:0.8];
fit_multiple_legend_pos = 'west';
fit_multiple_title = 'Concrete Slab';

fit_multiple_keep_old = 0;

% Resonator estimate
res_est = [8.1394e+09 4.059e9 4.0211];

% Run fitting code
fit_multiple;

