% Dollar tree "Readi-board"

% Material thickness
d = 4.858e-3;

% Data filenames

air_files = {'10_readi_board/air1.mat',
             '10_readi_board/air2.mat',
             '10_readi_board/air3.mat',
             '10_readi_board/air4.mat',
             '10_readi_board/air5.mat'};

mat_files = {'10_readi_board/rb1.mat',
             '10_readi_board/rb2.mat',
             '10_readi_board/rb3.mat',
             '10_readi_board/rb4.mat',
             '10_readi_board/rb5.mat'};

% Distance from transmitter to surface
D = 15*2.54/100;

% Kaiser window parameters.  These are distances from the peak response
% that are converted to time in the fit_common script.
%kaiser_win = [1 6 4]*1e-2;
kaiser_win = [5 10 4]*1e-2;  % From FDTD

fit_multiple_do_plot = 1;
fit_multiple_y_tics = [1:0.05:1.2];
fit_multiple_y2_tics = [0:0.01:0.04];
fit_multiple_legend_pos = 'northeast';
fit_multiple_title = 'Readiboard';

fit_multiple_keep_old = 0;

% Resonator estimate
res_est = [1.2866e+10 12.293e9 1.0953];

% Run common fitting code
fit_multiple;


