% "Formular" Foam insulation

% Material thickness
d = 25.42e-3;

% Data filenames
air_files = {'11_formular_foam/air1.mat'};
mat_files = {'11_formular_foam/foam1.mat'};

% Distance from transmitter to surface
D = 15*2.54/100;

% Kaiser window parameters.  These are distances from the peak response
% that are converted to time in the fit_common script.
%kaiser_win = [1 6 4]*1e-2;
kaiser_win = [5 30 4]*1e-2;  % From simulation

fit_multiple_do_plot = 1;
fit_multiple_y_tics = [1:0.025:1.1];
fit_multiple_y2_tics = [0:0.04:0.16];
fit_multiple_legend_pos = 'northeast';
fit_multiple_title = 'Formular Foam';

fit_multiple_keep_old = 0;

% Resonator estimate
res_est = [8.9806e+09 8.934e9 1.0105];

% Run common fitting code
fit_multiple;

